RubyGems Navigation menu

aws-sdk-datasync 1.0.0

Official AWS Ruby gem for AWS DataSync (DataSync). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.51.0 - October 25, 2022 (72 KB)
  2. 1.50.0 - October 24, 2022 (67.5 KB)
  3. 1.49.0 - July 15, 2022 (66.5 KB)
  4. 1.48.0 - June 28, 2022 (66 KB)
  5. 1.47.0 - May 27, 2022 (64 KB)
  6. 1.0.0 - November 26, 2018 (28.5 KB)
Show all versions (53 total)

Runtime Dependencies (2):

  • aws-sdk-core >= 3.39.0, ~> 3
  • aws-sigv4 ~> 1.0
  • Owners:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    565266ab1f3ee18038c4b25922b17e625b43756af1b4d5169da4172878e7960e

    Total downloads 42,590,239

    For this version 5,135,943

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: